/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Template: sydney
Author: aThemes
Author URI: http://athemes.com
Version: 1.0.1561447551
Updated: 2019-06-25 17:25:51

*/

.site-logo {
    max-height: 115px;
}
.roll-button {
    font-size: 25px;
}
@media only screen and (min-device-width : 100px) and (max-device-width : 50px) and (orientation : landscape) {
.parallax {
    background-size: cover;
    background-attachment: scroll;
    background-position: top center !important;
}
}
@media only screen and (max-width: 100px) {
.posts-layout {
    max-width: 100%;
}
.masonry-layout .hentry {
    width: 100%;
    width: 345px;
    width: 455px;
    margin: 0 0 30px;
    padding: 0 15px;
}
.text-slider-section {
    min-height: 190px;
    min-height: 0;
    top: auto;
    bottom: 0;
}
.text-slider .maintitle {
    font-size: 32px;
    padding-bottom: 10px;
    line-height: 1.1;
}
.text-slider .subtitle {
    font-size: 16px;
    line-height: 24px;
    padding: 15px 0;
}
.roll-button {
    padding: 10px 30px;
}
.roll-project .project-item {
    width: 100%;
}
.roll-project.fullwidth .project-item {
    width: 50%;
    width: 33.3%;
    width: 25%;
}
.roll-counter {
    margin-bottom: 50px;
}
.single-post .author-post .author-avatar {
    margin-bottom: 20px;
    float: none;
}
.single-post .author-post .author-info {
    margin-left: 0;
    padding: 0;
}
.single-post .author-post ul.socials {
    position: static;
}
.single-post .author-post .intro {
    padding-top: 10px;
    clear: left;
}
.comment-list .children {
    margin-left: 75px;
}
.error-wrap .error-search {
    padding: 0 20px;
}
.aside-image .content-wrap {
    padding-right: 0;
    padding-left: 0;
}
.social-menu-widget a:before {
    font-size: 42px;
}
.btn-menu {
    display: block;
    float: none;
    margin: 15px auto 0;
}
.header-wrap {
    text-align: center;
}
#mainnav-mobi {
    top: auto;
}
.site-header.float-header {
    padding-top: 20px;
    padding-bottom: 20px;
}
.site-title {
    font-size: 22px !important;
}
.roll-client .client-item img {
    max-width: 100%;
}
.panel-grid-cell {
    margin-bottom: 15px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}
h1 {
    font-size: 32px;
}
h2 {
    font-size: 28px;
}
h3 {
    font-size: 22px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}
.slides-container .slide-item, .panel-row-style {
    background-attachment: scroll;
    background-position: center !important;
}
.panel-row-style.mob-pad-0 {
    padding: 0 !important;
}
.panel-row-style.mob-pad-15 {
    padding: 15px 0 !important;
}
.panel-row-style.mob-pad-30 {
    padding: 30px 0 !important;
}
.panel-row-style.mob-pad-45 {
    padding: 45px 0 !important;
}
#mainnav {
    display: none;
}
.site-header {
    position: static;
    background-color: rgba(0,0,0,0.9);
}
.site-header.fixed {
    position: static !important;
}
.parallax {
    background-size: cover;
    background-attachment: scroll;
    background-position: top center !important;
}
.roll-counter .numb-count {
    font-size: 24px;
}
.header-wrap .col-md-8 {
    padding: 0;
}
.last {
    margin-bottom: 0 !important;
}
.margin-bottom-device {
    margin-bottom: 50px;
}
.margin-top-device {
    margin-top: 50px;
}
.content-area .post-wrap, .contact-form-wrap {
    padding-right: 0;
}
.contact-form-aside, .sidebar {
    margin-top: 50px;
}
.roll-icon-box {
    margin-bottom: 30px;
}
.roll-promobox.aside-style, .roll-promobox.aside-style .promo-wrap, .roll-promobox.aside-style .promo-content, .roll-promobox.aside-style .promo-controls {
    width: 100%;
    display: block;
    text-align: center;
}
.roll-promobox.aside-style .title {
    margin-bottom: 20px;
}
.footer-widgets .widget {
    margin-bottom: 50px;
}
.roll-icon-list .list-item {
    margin-bottom: 18px;
}
}
@media only screen and (min-width: 1000px) {
.parallax {
    background-size: cover;
}
}
